Author [EN] [ZH] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] [EN] [ZH] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] [EN] [ZH] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] Topic: BitShares Client Not Working on MAC + Error Message  (Read 231 times)

0 Members and 1 Guest are viewing this topic.

Offline SolomonSollarsNSense

BitShares Client Not Working on MAC + Error Message
« on: February 22, 2015, 11:47:43 PM »

Hey guys its Solomon,

So I tried using the Mac client on my Mac and I get as far as dumping the application icon into my "applications" folder. But once I click on it in there the installation quits and gives me the following error:



Does anyone know what I should do? Or has this been addressed already some where else? Thanks guys.
If you like the content I make consider tipping me. Helps me keep those bitshare content babies popping like popcorn! Send tips to: solomonsollarsnsense

Offline robrigo

Re: BitShares Client Not Working on MAC + Error Message
« Reply #1 on: February 22, 2015, 11:50:29 PM »
I don't think the client supports OS X 10.6.8 or lower. Do you get the same error when using the beta Light Wallet?

Offline SolomonSollarsNSense

Re: BitShares Client Not Working on MAC + Error Message
« Reply #2 on: February 22, 2015, 11:53:30 PM »
Hey Rob,

Haven't tried the light wallet yet. Okay so that is why... Damn my Mac is kinda old now  ::)

Let me see about the light weight wallet.
If you like the content I make consider tipping me. Helps me keep those bitshare content babies popping like popcorn! Send tips to: solomonsollarsnsense

Offline SolomonSollarsNSense

Re: BitShares Client Not Working on MAC + Error Message
« Reply #3 on: February 22, 2015, 11:57:08 PM »
I don't think the client supports OS X 10.6.8 or lower. Do you get the same error when using the beta Light Wallet?

Hey I just tried the light wallet and I get a similar message... What versions does the client support?
If you like the content I make consider tipping me. Helps me keep those bitshare content babies popping like popcorn! Send tips to: solomonsollarsnsense

Offline robrigo

Re: BitShares Client Not Working on MAC + Error Message
« Reply #4 on: February 22, 2015, 11:59:51 PM »
I know for a fact OS X 10.9 and 10.10 work. I think the version you are on is the cutoff for working versions. It would be worthwhile to investigate why the older versions of OS X aren't cutting the mustard though.

 

Google+